PLEASE UPDATE THIS !!! Rated 5 out of 5 stars

It may have worked for 3.5.2, but it sure as hell doesn't work for Firefox 3.5.2.

Rated 3 out of 5 stars

Coole Erweiterung! Nur ich brauche des net ^^
Funktioniert auch mit Firefox 3.5!
Man benötigt nur den Force Installer :)
Bei Fragen an mich wenden

Rated 1 out of 5 stars

It is not compatible with FF 3.5.2 I added it based upon tteyob assurance that it worked, It does not. I tried to go into options and i am unable to, I had overridden the max compatibility setting and nothing is happening. I used this add-on in the past and it is actually kind cool. But if you are a FF 3.5.2 user it will probably not work. Too bad, I liked it, it really is about a 3.5 star add-on but is just for effect, no practical application at all in my mind. At this point in time I rate it a 1, the developer does not even bother with it anymore.

Still working Rated 5 out of 5 stars

It works with Firefox 3.5.2
How to install incompatible add-ons:
http://www.raymond.cc/blog/archives/2008/10/29/enable-firefox-incompatible-add-ons-and-this-add-on-is-for-older-versions-of-firefox/

Good, but don't work with FF3.5 Rated 3 out of 5 stars

For those who wants these effects (and more) on Firefox 3.5, it worth trying FoxTab (https://addons.mozilla.org/en-US/firefox/addon/8879) from The FoxTab Team (http://www.foxtab.com/)

Firefox 3.5!!!! Rated 5 out of 5 stars

Please! I have firefox 3.5, I want it.

Update Rated 5 out of 5 stars

excellent

I used to install it everytime
it is a shame that is not working anymore for recent versions

no vale Rated 1 out of 5 stars

no funciona el el nuevo firefox 3.5

Rated 1 out of 5 stars

Update for FireFox 3, Please!

Rated 2 out of 5 stars

Try FoxTab:
https://addons.mozilla.org/de/firefox/addon/8879
http://www.foxtab.com/

Rated 5 out of 5 stars

PLEASE UPDATE :(

Rated 5 out of 5 stars

Please update!! I want this extension back! It brought me so much joy haha.

Rated 1 out of 5 stars

Es wird Zeit das hier einige Addons mal auf die neue Version von MFF angepasst werden.... ist ja zum kotzen. UNd grade das Tab effect hat mir gefallen.. !!

Rated 5 out of 5 stars

Tuesday, April 21, 2009, 10:53:24 PM

Please Mr., Please! Update this fantastic add-on to work with FF 3.0++ or give it up to someone else that will do it. I miss it very much. Boohoo...

Rated 5 out of 5 stars

I'd lke the FF3 update!!! btw, don't use the MediaFire linked one, it just crashes

tab effect per versione 3.0.8 Rated 5 out of 5 stars

E' un bellissimo componente...peccato non abbiate pensato di aggiornarlo per versioni successive... c'è speranza? Grazie e complimenti.

Rated 1 out of 5 stars

Great Add-on but it crashes the browser. Not good for firefox 3.0.8.

Please cab the developer update?

Revise Please Rated 5 out of 5 stars

This needs to be revised to work with newer versions of Firefox. It really is a cool add on!

Rated 5 out of 5 stars

CUÁNDO??? será que actualicen esta aplicación tab effect 3.0 para la última versión de firefox, MUCHAS GRACIAS

wait for support firefox3.x Rated 5 out of 5 stars

I wait for support firefox3.x.x and support Linux :P